收藏
回答

微信支付-跨境电商

小程序做跨境电商业务, 我想知道我该使用V3版本还是使用V2版本???。请不要说参考文档,因为V3文档上没有对接海关的API说明,只有V2版本才有。 比较急,希望能尽快回复。非常感谢!!!

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签